» Ubuntu » Pakete

Error

two or more packages specified (libghc-hsh-prof oneiric)